/* ------------------------------------------

01. Google Fonts
02. Custom Font
03. Default style
04. Header style
05. Footer style
06. Button style
07. New style
08. Purchase style
09. Animate Box style

------------------------------------------ */

/* ======= Google Fonts ======= */
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&family=Old+Standard+TT:ital,wght@0,400;0,700;1,400&display=swap');

/* ======= Custom Font =======  */
@font-face {
    font-family: 'Signatie';
    src: url('../fonts/Signatie.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* ======= Default style ======= */
body {
    color: #000;
    line-height: 1.75;
    font-size: 14px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    height: 100%;
    background: #a2783a;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:focus,
a:hover {
    color: #000;
    text-decoration: underline;
}
p {
    margin: 0 0 15px;
    color: #000;
    line-height: 1.75;
    font-size: 14px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
}
b,
strong {
    color: #000;
}
.content {
    padding: 90px 0 30px 0;
    background: transparent;
}
.panel {
    position: relative;
    width: 100%;
    padding: 0;
    border: none;
    background-color: transparent;
}
.mb-60 {
    margin-bottom: 60px;
}


/* ======= Header style ======= */
.top {
    padding: 60px 15px;
    background: #fff;
}
.top h1 {
    font-family: 'Signatie';
    font-weight: normal;
    font-style: normal;
    text-align: center;
    font-size: 36px;
    color: #000;
    line-height: 1.5em;
    margin-bottom: 15px;
    letter-spacing: 1px;
}
.top h3 {
    font-family: 'Nunito Sans', sans-serif;
    letter-spacing: 3px;
    font-size: 20px;
    line-height: 1.5em;
    color: #000;
    text-align: center;
    margin: 0 0 15px 0;
    font-weight: 400;
}
.top p {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    font-size: 11px;
    line-height: 1.5em;
    color: #505050;
    text-align: center;
    margin: 5px 0 0 0;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.top img {
    width: 150px;
}


/* ======= Footer style ======= */
.bottom {
    padding: 0 0 90px 0;
    text-align: center;
}
.bottom h1 {
    font-family: 'Nunito Sans', sans-serif;
    letter-spacing: 3px;
    font-size: 40px;
    line-height: 1.5em;
    color: #000;
    text-align: center;
}
.bottom p {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 9px;
    line-height: 1.5em;
    color: #fff;
    text-align: center;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 3px;
}


/* ======= Button style  ======= */
.button {
    letter-spacing: 5px;
    font-size: 12px;
    padding: 30px 15px;
    float: right;
    background: #f5f0ea;
    color: #000;
    font-weight: 400;
    width: 100%;
    outline: none;
    text-align: center;
    -webkit-box-shadow: 0px 5px 20px rgb(0 0 0 / 5%);
    box-shadow: 0px 5px 20px rgb(0 0 0 / 5%);
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}
.button:hover {
    color: #000;
    background: #fff;
    outline: none;
}


/* ======= New style ======= */
.new-popular {
background-color: #ff0000;
    border-radius: 100%;
    height: 65px;
    width: 65px;
    display: block;
    position: absolute;
    top: 35%;
    right: 44%;
    text-transform: uppercase;
    text-align: center;
}
.new-popular p {
    padding-top: 20px;
    color: #fff;
    font-weight: 400;
    font-size: 10px;
    text-align: center;
    letter-spacing: 1px;
}


/* ======= Purchase style ======= */
.purchase-content a {
    text-decoration: none;
}
.purchase-trigger {
    position: fixed !important;
    right: 25px;
    display: flex;
    align-items: center;
    border-radius: 30px;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.02);
    color: #fff !important;
    background: #c59347;
    z-index: 999;
    bottom: 25px;
    transform: translateY(0);
    transition-delay: 0.4s
}
.purchase-trigger:hover,
.purchase-trigger:focus,
.purchase-trigger:active {
    color: #fff !important
}
.purchase-trigger-img {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    padding: 18px;
    transition: all .4s
}
.purchase-trigger-img img {
    max-width: 100%;
    height: auto;
}
.purchase-trigger-text {
    padding: 14px 0 14px 0;
    height: 60px;
    width: 0;
    overflow: hidden;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 300;
    transition: all .4s;
    visibility: hidden;
    font-family: 'Nunito Sans', sans-serif;
    font-style: normal;
    font-size: 10px;
    line-height: 1.5em;
    color: #fff !important
}
.purchase-trigger:hover .purchase-trigger-text {
    width: 165px;
    visibility: visible;
    padding: 14px 14px 14px 0
}


/* ======= Animate Box style ======= */
.js .animate-box {
    opacity: 0;
}